MAKE_SLC_LT1(1)

NAME
make_slc_lt1 - make_slc_lt1

SYNOPSIS
make_slc_lt1 name_of_xml_file name_of_tiff_file name_output

DESCRIPTION
This program is part of GMTSAR.

Example: make_slc_lt1 LT1A_MONO_KSC_STRIP2_006353_E112.2_N33.4_20230328_SLC_HH_S2A_0000087472.meta.xml LT1A_MONO_KSC_STRIP2_006353_E112.2_N33.4_20230328_SLC_HH_S2A_0000087472.tiff LT1A_20230328

Output: LT1A_20230328.SLC LT1A_20230328.PRM LT1A_20230328.LED

Usage: make_slc_lt1 name_of_xml_file name_of_tiff_file name_output

Example: make_slc_lt1 LT1A_MONO_KSC_STRIP2_006353_E112.2_N33.4_20230328_SLC_HH_S2A_0000087472.meta.xml LT1A_MONO_KSC_STRIP2_006353_E112.2_N33.4_20230328_SLC_HH_S2A_0000087472.tiff LT1A_20230328

Output: LT1A_20230328.SLC LT1A_20230328.PRM LT1A_20230328.LED